# -*- sh -*-

#This is a UNIX-only makefile.

@SET_MAKE@

all:
	cd src; $(MAKE) all
uudecode:
	cd src; $(MAKE) uudecode
slrnpull: slrnpull_exe
slrnpull_exe:
	cd src; $(MAKE) slrnpull
clean:
	/bin/rm -f *~ doc/*~ macros/*~
	cd src; $(MAKE) clean
#
distclean:
	/bin/rm -f *~ Makefile config.status config.log config.cache files.pck
	cd src; $(MAKE) distclean
#
install:
	@echo install not yet implemented.  Feel free to submit patches.
#	cd src; $(MAKE) install
#

